sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> Well well !")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("The kid who infiltrated our prison is volunteering")
chat.print("for the arena !")
time.sleep(12);
sound.playSoundUI("sound.dialogues");
chat.print("We just ran out of Tree Lovers")
chat.print("to distract us !")
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("Throw him in the arena ! And let the")
chat.print("blood flow !")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Of course, we are not heartless.")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("If you did manage to succeed in all")
chat.print("the challenges, you would get a reward !")